@charset "iso-8859-1";

/* CSS Document */



.form-composition {

	font-size: 1em;

}

.form-element .form-composition {

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

}

.form-element .form-composition label.titre, .form-element .form-composition label.titre2 {

	font-weight: bold;

	font-size: 1.1em;

	color: #C36;

	width: 240px;

	display: inline-block;

	text-align: right;

	margin:10px 0;

	vertical-align:auto;

}

.form-element .form-composition label.titre2 {

	vertical-align:auto;

}

.form-element .form-composition label.titre3 {

	font-weight: bold;

	font-size: 1.1em;

	color: #C36;

	width: 240px;

	display: inline-block;

	text-align: right;

	margin:10px 0;

	vertical-align: top;

}

.form-element .form-composition label span {

	font-weight: normal;

	color: #900;

}

.form-composition label {

}

.form-composition input {

}

.form-composition select {

	border: none;

	background-color: #BAE27F;

	padding: 5px;

	color: #333;

	width: 400px;

}

.form-composition .champ {

	display:inline-block;

	vertical-align:text-top;

	width:400px;

}

.form-composition select option {

}

.form-composition select option:hover {

	color: #A82247;

	background-color: #FFF;

}

.form-composition label.error {

	color: #F00;

	display: none;

	margin-left: 140px;

	font-weight: normal;

	width: 100%;

	text-align: left;

}